import ajaxService from './ajax.service.js'
import CommonService from './common.service'
import LocateService from './locate.service'
import UserService from './user.service'
import ShopService from './shop.service'
import PhotoService from './photo.service'
import Vue from 'vue'
let commonService = new CommonService(ajaxService)
let locateService = new LocateService(ajaxService)
let userService = new UserService(ajaxService)
let shopService = new ShopService(ajaxService)
let photoService = new PhotoService(ajaxService)
Vue.prototype.AjaxService = ajaxService
Vue.prototype.CommonService = commonService
Vue.prototype.LocateService = locateService
Vue.prototype.UserService = userService
Vue.prototype.ShopService = shopService
Vue.prototype.PhotoService = photoService
